.footer{
	width: 100%
	height: 45px;
	line-height: 45px;
	text-align: center;
	background: #eeeeee;
}

.footer span,.footer span a{
	font-size: 14px;
	color: #888;
}
.footer span a{
	margin-right: 10px;
}

#gotoTop2022 {
    width: 45px;
    height: 45px;
		background-color: #ff4e00;
    position: fixed;
    left: 50%;
    margin-left: 620px;
    bottom: 80px;
    cursor: pointer;
		display: none;
}
#gotoTop2022 img{
	position: absolute;
	top:50%;
	left: 50%;
	transform: translate(-50%,-50%);
}